
Application: gvSIG desktop - gvSIG feature requests #5752
Eliminar el addon del Horton Machine de la distribucion
08/04/2023 09:00 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Add-ons
Target version: 2.6.0-3330
gvSIG version: 2.6.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

History
#1 - 09/13/2023 09:29 AM - Francisco Díaz Carsí
- Target version changed from 2.6.1-final to 2.6.0-3330
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/06/2023 03:52 PM - Mario Chaveli
- Status changed from Fixed to Closed
